A-A+

站点升级至4.0.1版本

2014年12月01日 站点更新 暂无评论 阅读 1,694 次

从9月份就看到WP有新的升级,但是之前一直犯懒,而且凭经验任何软件的大版本后面肯定会跟着小补丁包,所以一般情况下都会等着第一个小补丁出来才会实施升级。

这次升级使用的是自动升级的方式,但是也遇到了一个问题,因为之前WP使用的google字体,所以会导致访问站点变慢,于是我修改了一些文件,其中就包括“script-loader.php”,而且我是删除新建的,这就导致所属的用户和组不正确,升级的时候就提示:

wp_update_error_small

进入对应的文件夹,使用“ls -l”命令查看所有文件权限,发现“script-loader.php”属于“root”了,如下图:

wp_file_msg

使用“chown”将所属用户和组改为“wwwftp:ftp”,重新升级后成功。

标签:

给我留言

Copyright © 字痕随行 保留所有权利.   Theme  Ality 京ICP备14039894号

用户登录

分享到: